.wsm, .new_box-sizing, .new_box-sizing *{
    box-sizing: border-box;
}
.new_wrapper{
    margin:0 17px;
    max-width: 100%;
}

.mb1{
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding-top: 20px;
}
.mb1 .mb1__left{
    display: none;
    width: 240px;
}
.mb1 .mb1__right{
    width: 100%;
    display: flex;
    flex-direction: column;
    /*	justify-content: space-between;*/
}
.mb1 .mb1__right .sliders .mb1-right__r{
    margin-top: 10px;
    object-position: left center;
}


.leftmenu{}
#content div.left-wrap ul.leftmenu > li > a{
    font-family: 'WixMadeforDisplayRegular', Arial, _sans-serif !important;
    text-transform: none !important;
}
#content .new_wrapper div.left-wrap ul.leftmenu > li > a{
    padding-left: 30px;
    display: inline-block;
}
#content .new_wrapper div.left-wrap ul.leftmenu > li > a > .ico{
    left:0;
}
.new_wrapper .delivery-mobile:before, .new_wrapper .otzyvy-mobile:before, .new_wrapper .adres-title-mobile .far{
    left:0;
}

.new_wrapper .leftmenu .sert,
.new_wrapper .leftmenu .online-record-on-oil-change-mobile,
.new_wrapper .leftmenu .otzyvy-mobile,
.new_wrapper .leftmenu .delivery-mobile,
.new_wrapper .leftmenu .adres-title-mobile{
    display: none;
}





.new_wrapper div.catalog-list{
    display: flex;
    flex-direction: column;
    gap:10px;
}
.new_wrapper div.catalog-list div.item{
    display: flex;
    text-align: left;
    width: 100%;
    justify-content: space-between;
    padding: 10px;
    border-radius: 10px;
}
.new_wrapper div.catalog-list div.item:hover{
    background-color: #F4F4F4;
}
.main div.catalog-list div.item a.img{
    width: 45px;
    height: 45px;
    margin-right: 15px;
}

.new_wrapper div.catalog-list div.item .txt{
    display: flex;
    flex-direction: column;
    /*	width: calc(100% - 75px);*/
    width:100%;
}
.new_wrapper div.catalog-list div.item a.title{
    margin-top: 0;
    font-size: 16px;
    text-decoration: none;
    color: #2C2C2C;
}
.new_wrapper div.catalog-list div.item .marki{
    margin-top:10px;
    font-size: 12px;
    line-height: 18px;
    color: #828282;
}
.new_wrapper div.catalog-list div.item .marki a{
    text-decoration: none;
    color:#828282;
}
.new_wrapper div.catalog-list div.item .marki a:hover{
    color: #D49A34;
}
.new_wrapper div.catalog-list div.item .detail{
    margin-top: 8px;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding-right: 24px;
}
.new_wrapper div.catalog-list div.item .txt .detail:after{
    content: " ";
    width: 11px;
    height: 11px;
    background: url("/local/templates/masla2023/img/link_ico_yell.svg");
    background-position: right top;
    background-repeat: no-repeat;
    right:0;
    display: block;
    position: absolute;
    right:0;
    top:2px;
}


.mb1 .mb1__right .mb1-right__l .slick-slide{
    background-size: cover;
    background-position: center center;
}


div.catalog-list div.item a.img img{
    max-width: 45px;
    max-height: 45px;
}

.main div.catalog-list div.item a.img{
    padding-bottom: 0 !important;
}

/*.mb1 .mb1__right .sliders {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}*/
.mb1-right__l, .mb1-right__r {
    /* flex: 1;*/
    min-width: 0;
}

@media screen and (max-width:961px){
    .gray-block_new{
        margin-top: 30px !important;
    }

}

@media screen and (max-width: 1320px) and (min-width: 1000px) {
    .mb1-right__l .slick-slide {
        height: 100% !important;
    }
}

@media screen and (max-width:1000px) and (min-width: 768px) {
    .mb1 .mb1__right .sliders .mb1-right__r .main-slider__title img {
        width: 32px;
        height: 32px;
    }

    .mb1 .mb1__right .sliders .mb1-right__r .main-slider__title span {
        font-size: 16px;
    }

    .mb1 .mb1__right .sliders .mb1-right__r  .main-slider__shedule {
        font-size: 12px;
    }

    .mb1-right__r .slick-slide .main-slider__btn {
        font-size: 14px !important;
        padding: 12px 14px !important;
    }

    .mb1 .mb1__right .sliders .slider .slick-list .slick-track .slick-slide,
    .mb1 .mb1__right .sliders .slider_pict {
        height: 100% !important;
    }

}

@media screen and (min-width:768px){
    .mb1 .mb1__right .sliders{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        max-width: 100%;
    }
    .mb1-right__l .main-slider__title{
        min-height: 36px;
    }
    .mb1 .mb1__right .sliders .mb1-right__r{
        margin: 0;
        width: 30%;
    }
    .mb1 .mb1__right .sliders .mb1-right__r .slider_pict{
        /*width: 100%;*/
        /*
                height: 100%;
                max-width: inherit;
        */
    }
    .mb1 .mb1__right .sliders .mb1-right__l{
        width: 70%;
        padding-right: 10px;
        height: 100% !important;
    }
    .mb1 .mb1__right .sliders .slider .slick-list .slick-track .slick-slide{
        background-position: left bottom;
        background-size: cover;
    }
    .new_wrapper div.catalog-list div.item{
        width: 33%;
        flex-direction: column;
    }
    .new_wrapper div.catalog-list{
        flex-direction: row;
    }
    .new_wrapper div.catalog-list div.item{
        flex-direction: column;
        justify-content: flex-start;
    }
    .main div.catalog-list div.item a.img{
        margin-right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .new_wrapper div.catalog-list div.item .txt{
        margin-top:16px;
        justify-content: space-between;
        flex-grow: 1;

    }
    .new_wrapper div.catalog-list div.item .txt a.title{
        margin-top: 10px;
    }
    .new_wrapper div.catalog-list div.item .txt .marki{
        margin-top: 16px;
        line-height: 14px;
    }
    .new_wrapper div.catalog-list div.item .txt .marki.biz{
        /*		line-height: 24px;*/
    }

    .mb1 .mb1__right .mb1-right__r,
    .mb1 .mb1__right .sliders .slider,
    .mb1 .mb1__right .sliders .slider .slick-list,
    .mb1 .mb1__right .sliders .slider .slick-list .slick-track {
        height: 100% !important;
    }

    .mb1 .mb1__right .mb1-right__r,
    .mb1 .mb1__right .mb1-right__r .slider,
    .mb1 .mb1__right .mb1-right__r .slick-list,
    .mb1 .mb1__right .mb1-right__r .slick-list .slick-track,
    .mb1 .mb1__right .sliders .slider {
        max-height: 300px;
    }

}
@media screen and (min-width:840px){
    .new_wrapper div.catalog-list div.item .txt .marki.biz{
        line-height: 24px;
    }
}

@media screen and (min-width:961px){
    .new_wrapper{
        margin: 0;
    }
    .main .wsm{
        width:100%;
    }
}
@media screen and (min-width:1280px){
    .mb1 .mb1__right{
        width: calc(100% - 270px);
    }

    .mb1 .mb1__left{
        display: flex;
        margin-right: 30px;
    }
    .wsm{
    }
    .mb1 .mb1__right .mb1-right__r .slick-slide .main-slider__content{
        padding: 20px;
    }
    .mb1 .mb1__right .mb1-right__l .slick-slide .main-slider__content{
        padding: 30px;
    }
    .new_wrapper div.catalog-list{
        margin-top: 30px;
    }
    .main div.catalog-list div.item a.img{
        width: auto;
        height: 80px;
    }
    .new_wrapper div.catalog-list div.item a.title{
        font-size: 18px;
        font-family: 'WixMadeforDisplayMedium', Arial, _sans-serif !important;
    }
    .new_wrapper div.catalog-list div.item .txt .marki{
        font-size: 16px;
        line-height: 20px
    }
    .new_wrapper div.catalog-list div.item .txt .detail{
        font-size: 16px;
        margin-top:16px;
    }

    .new_wrapper div.catalog-list div.item .txt .marki.biz{

    }
    div.catalog-list div.item a.img img{
        min-width: 80px;
    }
}
@media screen and (min-width:1600px){
    .new_wrapper{
        margin: 0;
    }
}



.main-userful{
    display: flex;
    flex-direction: column;
    gap: 21px;
    margin-top:40px;
}
.main-userful__title{
    font-size: 20px;
    font-family: 'WixMadeforDisplaySemiBold';
    margin: 0;
}
.main-userful__block{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

}
.main-userful__elem{
    padding: 12px 28px;
    border-radius: 30px;
    background-color: #F1F1F1;
    font-size: 12px;
    color: #444444;
    text-decoration: none;
}
.main-userful__elem:hover{
    background-color: #FBBB00;
}
@media screen and (min-width:768px){
    .main-userful{
        margin-top:60px;
    }
}
@media screen and (min-width:1280px){
    .main-userful{
        margin-top:80px;
    }
    .main-userful__elem{
        font-size: 16px;
    }
    .main-userful__title{
        font-size: 24px;
    }
}


.main_cont{
}
.main_cont h2{
    font-size: 20px;
    font-family: 'WixMadeforDisplaySemiBold';
    margin: 0;

}
.main_cont .map-popup__content{
    margin-top: 20px;
}

@media screen and (min-width:1280px){
    .main_cont h2{
        font-size: 24px;
    }
}


.main-brands{
    display: flex;
    flex-direction: column;
    gap: 21px;
}
.main-brands__title{
    font-size: 20px;
    font-family: 'WixMadeforDisplaySemiBold';
    margin: 0;
}
.main-brands__block{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;

}
.main-brands__elem{
    padding: 12px 28px;
    border-radius: 30px;
    background-color: #F1F1F1;
    font-size: 12px;
    color: #444444;
    text-decoration: none;
}

@media screen and (min-width:1280px){
    .main-userful__elem{
    }
    .main-brands__title{
        font-size: 24px;
    }
}


.preim{
    display: flex;
    flex-direction: column;
    gap:20px;
    margin-top: 40px;
}
.preim__el{
    display: flex;
    gap:8px;
}
.preim__ico{
    width: 40px;
    min-width: 40px;
    height: 40px;
}
.preim__txt-block{
    display: flex;
    flex-direction: column;
    gap:6px;
}
.preim__title{
    font-size: 14px;
    font-family: 'WixMadeforDisplaySemiBold';
}
.preim__txt{
    font-size: 12px;
}
@media screen and (min-width:768px){
    .preim{
        flex-direction: row;
        gap:10px;
        margin-top: 60px;
    }
    .preim__el{
        flex-direction: column;
        gap:8px;
        flex: 1 1;
    }
}

@media screen and (min-width:1280px){
    .preim{
        gap:20px;
        margin-top: 80px;
    }
    .preim__ico{
        width: 60px;
        min-width: 60px;
        height: 60px;
    }
    .preim__title{
        font-size: 20px;
    }
    .preim__txt-block{
        gap: 12px;
    }
    .preim__txt{
        font-size: 14px;
    }
}
@media screen and (min-width:1440px){
    .preim__el{
        flex-direction: row;
        gap: 23px;
    }
}

.about-us{
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.about-us__title{
    font-size: 24px;
    font-family: 'WixMadeforDisplaySemiBold';
    margin: 0;
}
.about-us__block{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.about-us__txt{
    font-size: 12px;
}
.about-us__photo{
    min-height: 259px;
    overflow: hidden;
}
.about-us__photo_wrap{
    border-radius: 10px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-us__photo img{
    height: 100%;
    max-width: inherit;
}

@media screen and (min-width:768px){
    .about-us{
        margin-top: 60px;
    }
    .about-us__block{
        flex-direction: row;
        gap:10px;
    }
    .about-us__block > div{
        flex: 1 1;
    }
    .about-us__photo{
    }
    .about-us__photo_wrap{
        height: auto;
    }
}
@media screen and (min-width:1280px){
    .about-us{
        margin-top: 80px;
    }
}

@media screen and (max-width: 428px) {
    .mb1 .mb1__right .sliders .main-slider__content {
        padding: 10px 10px 15px !important;
    }
}





@media screen and (min-width:768px){
}
@media screen and (min-width:1280px){
}
@media screen and (min-width:1440px){
}
